/**
 * 	Geräteübergreifend
 */

.nivo-controlNav {
	display:none;
}

.camera_wrap
{
	display: none;
}

/**
 * 	Desktop
 */

@media (min-width: 1025px)
{
	* {
	    font-family: 'Raleway', sans-serif;
	    color:#474747;
	    font-size:13px;
	}
	.zitate {
    font-family:'Arial';
    font-weight:normal;
	}
	body {
	  background:#f7f4ed url(../img_index/hintergrund.png) 50% 0% no-repeat;
	  height: 100%;
	  font-size:16px;
	}
	
	header {
	  height:60px;
	  padding:40px 0px 0px 0px;
	  width:998px;
	}
	#main_wrapper {
	  margin:auto;
	  width:998px;
	}
	.content a {
	color:#EB5F31;
	}
	.fl {
	  float:left;
	}
	.fr {
	  float:right;
	}
	.logo {
	  background:url(../img_index/logo.png) no-repeat;
	  height:57px;
	  margin-right:13px;
	  width:208px;
	  margin-top:-8px;
	}
	nav {
	  float:right;
	}
	nav.mobil{
		display:none;
	}
	nav a {
	  font-size:15px;
	  padding-left:13px;
	}
	nav a:hover {
	  color:#058176;
	  text-decoration:none;
	}
	
	nav a.activeSub{
	  color:#058176;
	  text-decoration:none;
	}
	
	footer {
	  background:#058176;
	  bottom: 0;
	  height:7px;
	  padding:10px 20px 20px 20px;
	  position:relative;
	  width:958px;
	}
	.textfooter {
		 color:white;
		 font-size:13px;
		 text-decoration:none;
	}
	 .textfooter2 {
         display:none;
         color:white;
         font-size:13px;
         text-decoration:none;
    }
    .footerlink {
      color:#fff;
    }
	.cb {
	  clear:both;
	}
	.content {
	  	background:white;
	  	height:100%;
	 	padding:30px 30px 30px 30px;
	  	width:938px;
	  	margin-top:40px;
	}
	
	.content.unterseite
	{
		margin-top:10px;
	}
	
	.vorstand {
		background:#ddd url(../images/vorstand.jpg) no-repeat;
		height:264px;
		width:385px;
		margin-top:-544px;
	}
	 .content img{
        background:#ddd url(../images/vorstand.jpg) no-repeat;
        height:264px;
        width:385px;
    }
        .content table img{
        background:#ddd url(../images/vorstand.jpg) no-repeat;
        height:150px;
        width:150px;
    }
    .abstand {
        height:60px;
        text-align: center; 
        vertical-align: top;
    }
    .unterstuetzer_table {
        float:left;
        width:172px;
        margin:0px 8px 15px 0px;
    }
    .unterstuetzer {
        width:172px!important;
        height:92px!important;
        margin-right:14px;
    }
    .dank {
        background-color:#ffd7c0;
        color:#311200;
        text-align:center;
        padding:10px 5px 10px 5px;
        font-weight:bold;
    }
	.kontakt {
		background:#eb5f31;
		width:335px;
		padding:20px;
		padding-left:30px;
		margin-left:20px;
		margin-top:20px;
		float:right;
		font-size:16px;
		color:white;
		line-height:1.5;
	}
	.antrag_stellen {
	    background:#e0d6b9;
        width:335px;
        padding:20px;
        padding-left:30px;
        margin-left:20px;
        margin-top:20px;
        float:right;
        font-size:16px;
        color:#716952;
        line-height:1.5;
	}
	.kontakt a {
		font-size:16px;
		color:white;
		line-height:1.5;
	}
	.text {
	  	color:black;
	  	width:520px;
	  	line-height:1.5;
	  	float:left;
	}
	.text_site {
       width: 938px;
    }
	.image{
      float: left;
    	padding-left: 32px;
    	width:385px;
    	margin-top:90px;
	}
	h1 {
		font-size:25px;
		font-weight: normal;
		margin-top:0px;
	}
	h2 {
		font-size:22px;
		font-weight: normal;
		margin-top:0px;
	}
	h3 {
        font-size:18px;
        font-weight: normal;
        margin-top:0px;
    }
    h4 {
        font-size:15px;
        font-weight: normal;
        margin-top:-15px;
        color:#EB5F31;
    }
    
    .projekte div
    {
    	height:40px;
		font-size:16px;
		margin-right:5px;
    	padding-top:119px;
		padding-left:0px;
		text-align:center;
		width:195px;
		line-height:17px;
	}
    
	.maffay {
		background:url(../images/maffay.jpg) 0 0 / 195px 100% no-repeat #fff;
	}
	.entree {
		background:url(../images/entree.jpg) 0 0 / 195px 100% no-repeat #fff;
	}
	.muggenhof {
		background:url(../images/muggenhof.jpg) 0 0 / 195px 100% no-repeat #fff;
	}
	.procher {
		background:url(../images/procher.jpg) 0 0 / 195px 100% no-repeat #fff;
	}
    .regens-wagner {
        background:url(../images/regens-wagner.jpg) 0 0 / 195px 100% no-repeat #fff;
    }
	.faun {
		background:url(../images/faun.jpg) 0 0 / 195px 100% no-repeat #fff;
		margin:0 !important;
	}
	.lifenotes {
		background:url(../images/lifenotes.jpg) 0 0 / 195px 100% no-repeat #fff;
	}
	.muzclub {
		background:url(../images/musikzentrale.jpg) 0 0 / 195px 100% no-repeat #fff;
		margin:0 !important;
	}
	a {
		text-decoration:none;
	}
	a:hover {
		text-decoration:underline;
	}
	.kontaktlinie {
		background:url('../img_index/sprechblase.png') 0% 50% no-repeat;
		border-bottom:1px solid #fdb663;
		font-size:16px;
		color:white;
	    display:block;
		margin-bottom:7px;
	}
	.kontaktlinie_antrag {
        background:url('../img_index/herz.png') 0% 50% no-repeat;
        border-bottom:1px solid #a59b7e;
        font-size:16px;
        color:#716952;
        display:block;
        margin-bottom:7px;
    }
	.anschrift {
		font-size:16px;
		color:white;
		line-height:1.2;
		margin-bottom:5px;
	}
	.icon {
		background:url(../img_index/brief.png) 0% 50% no-repeat;
	}
	#wrapperSlider {
	  background-color:#fff;
	  height:577px;
	  width:998px;
	  position:relative;
	  background:#ddd;
	  margin-bottom:20px;
	  margin-top:10px
	}
	
	#wrapperSlider2
	{
	  height: 450px;
	  position:relative;
	  margin-bottom:20px;
	  margin-top:10px;
	  width:998px;
	}
	
	#wrapperSlider2 img
	{
		left:0;
		position:absolute;
		top:0;
	}
	
	#sliderPC, #sliderTablet, #sliderMobil
	{
		margin:0 !important;
	}
	
	.mobil{
		display:none;
	}
	
	.pix_thumb.cameracurrent img
	{
		background:url(../img_index/rahmen.png) 10px 0 no-repeat;
	}
	
	#LanguageMenu
	{
		float:right;
	}
	
	#LanguageMenu div
	{
		float:left;
		height:14px;
		padding:2px;
		width:20px;
	}
	
	#LanguageMenu #germanflag
	{
		background:url(../img_index/deutsch_klein.gif) no-repeat;
	}
	
	#LanguageMenu #englishflag
	{
		background:url(../img_index/english_klein.gif) no-repeat;
	}	
}

@media (min-width: 1025px) and  (-webkit-min-device-pixel-ratio:0) 
{
	.camera_caption p
	{
		font-size: 16px;
	}
}

/**
 * 	Tabletansicht
 */

@media (max-width: 1024px) and (min-width: 401px)
{
	* {
	    font-family: 'Raleway', sans-serif;
	    color:#474747;
	    font-size:12px;
	}
		.zitate {
    font-family:'Arial';
    font-weight:normal;
	}
	body {
	  background:#f7f4ed;
	  height: 100%;
	  font-size:16px;
	  overflow-x: hidden; 
	}
	header {
	  height:115px;
	  padding:40px 0px 0px 0px;
	  width:100%;
	}
	#main_wrapper {
	  margin:auto;
	  width:92%;
	}
		.fl {
	  float:left;
	}
	.fr {
	  float:right;
	}
    .logo {
      background:url(../img_index/logo3.png) no-repeat;
      height:57px;
      margin-right:42px;
      width:208px;
    }
	nav {
	  padding-top:35px;
	  width:100%;
	}
	nav.mobil{
		display:none;
	}
	nav a {
	  font-size:16px;
	  padding-right:22px;

	}
	nav div:last-child a {
	   padding-right:0px;
	}
	nav a:hover {
	  color:#058176;
	  text-decoration:none;
	}
	
	nav a.activeSub{
	  color:#058176;
	  text-decoration:none;
	}
	
	footer {
      background:#058176;
      bottom: 0;
      float:left;
      padding:10px 20px 20px 20px;
      position:relative;
      width:96%;
    }
    .textfooter {
         color:white;
         font-size:13px;
         text-decoration:none;
    }
    .textfooter2 {
         display:none;
         color:white;
         font-size:13px;
         text-decoration:none;
    }
    .cb {
      clear:both;
    }
    .content {
    	background:white;
    	float:left;
        margin-bottom:10px;
        margin-top:40px;
        height:100%;
        padding:4%;
        width: 92%;
    }
    
    .content.unterseite
	{
		margin-top:0px;
	}
    
	.content2 {
        margin-top:640px;
        background:white;
        height:100%;
        padding:30px 30px 30px 30px;
        min-height:500px;
        width:94%;
        padding-bottom:270px;
    }
    
	.vorstand {
        background: url(../images/vorstand.jpg) no-repeat;
        height:250px;
        width:47%;
        float:left;
        margin-top:-249px;
    }
    .content img {
        height:auto !important;
        float:left;
        bottom:0px;
        padding-bottom:30px;
        padding-right: 30px;
        margin-top:6px;
        width:100% !important;
    }
            .content table img{
        background:#ddd url(../images/vorstand.jpg) no-repeat;
        height:auto !important;
        width:100% !important;
    }
    .unterstuetzer_table {
        float:left;
        width:172px;
        margin:0px 8px 15px 0px;
        line-height:15px;
    }
   .abstand {
        height:50px;
        text-align: center; 
        vertical-align: top;
    }
    .unterstuetzer {
        background:none!important;
        width:96%!important;
        height:96%!important;
        margin:0px 0px 20px 0px!important;
        padding:0px!important;
    }
    .dank {
        background-color:#ffd7c0;
        color:#311200;
        text-align:center;
        padding:10px 5px 10px 5px;
        font-weight:bold;
    }
    .kontakt {
        background:#eb5f31;
        width:34%;
        padding:3%;
        font-size:16px;
        color:white;
        line-height:1.5;
        margin-top:20px;
        
    } 
    .antrag_stellen {
        background:#e0d6b9;
        width:34%;
        padding:3%;
        font-size:16px;
        color:#716952;
        line-height:1.5;
        margin-top:20px;
        
    }   
    .kontakt a {
        font-size:16px;
        color:white !important;
        line-height:1.5;
    }
    .text {
        color:black;
        line-height:1.7;
        float:left;
        font-size:12px;
        width:58%;
    }
    .text_site {
       width: 175%;
    }
    .image{
    	float:right;
    	width: 40%;
    }
    h1 {
        font-size:25px;
        font-weight: normal;
        margin-top:0px;
    }
    h2 {
        font-size:20px;
        font-weight: normal;
        margin-top:0px;
    }
    h3 {
        font-size:18px;
        font-weight: normal;
        margin-top:0px;
    }
    h4 {
        font-size:15px;
        font-weight: normal;
        margin-top:-15px;
        color:#EB5F31;
    }
    .projekte{
    	margin-top:15px;
    }
    
    .projekte div
    {
    	background-color: #fff;
    	height:40px;
        width:19.8%;
        font-size:14px;
        padding-top:119px;
        text-align:center;
        margin-right: 0.2%;
    }
    
	.maffay {
        background:url(../images/maffay2.jpg)no-repeat 50% 50%;
    }
    .entree {
        background:url(../images/entree2.jpg)no-repeat 50% 50%;
    }
    .muggenhof {
        background:url(../images/muggenhof2.jpg)no-repeat 50% 50%;
    }
    .procher {
        background:url(../images/procher2.jpg)no-repeat 50% 50%;
    }
    .regens-wagner {
        background:url(../images/regens-wagner2.jpg)no-repeat 50% 50%;
    }
    .faun {
        background:url(../images/faun2.jpg)no-repeat 50% 50%;
    }
	.lifenotes {
		background:url(../images/lifenotes2.jpg)no-repeat 50% 50%;
	}
	.muzclub {
		background:url(../images/musikzentrale2.jpg)no-repeat 50% 50%;
	}

    a {
        text-decoration:none;
    }
    a:hover {
        text-decoration:underline;
    }
    .footerlink {
      color:#fff;
      font-size:13px;
    }
    .content a {
        color:#EB5F31;
    }   
    .kontaktlinie {
        background:url('../img_index/sprechblase.png') 0% 50% no-repeat;
        border-bottom:1px solid #fdb663;
        font-size:16px;
        color:white;
        display:block;
        margin-bottom:12px;
    }
    .kontaktlinie_antrag {
        background:url('../img_index/herz.png') 0% 50% no-repeat;
        border-bottom:1px solid #a59b7e;
        font-size:16px;
        color:#716952;
        display:block;
        margin-bottom:12px;
    }
    .anschrift {
        font-size:16px;
        color:white;
        line-height:1.2;
        margin-bottom:10px;
    }
    .icon {
        background:url(../img_index/brief.png) 0% 50% no-repeat;
    }
    
    #sliderPC, #sliderTablet, #sliderMobil
	{
		margin:0 !important;
	}
	.camera_caption > div {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    height: 70px!important;
    }
    .camera_caption p {
    color: #058176;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5;
    padding-left: 28px;
    padding-right: 28px;
    }
    
	.camera_caption {
    display: block;
    font-size: 20px;
    opacity: 0.9 !important;
    position: absolute;
    top: 70%!important;
    width: 100%;
	}
	
	.mobil{
		display:none;
	}
	
	.pix_thumb.cameracurrent img
	{
		background:url("../img_index/rahmen_pfeil_links.png") no-repeat scroll 6px 8px / 158px 84px rgba(0, 0, 0, 0);
	}
	
	#LanguageMenu
	{
		float:right;
	}
	
	#slider
	{
	  position:relative;
	  margin-bottom:20px;
	  margin-top:10px;
	  width:94%;
	}
	
	#slider img
	{
		left:0;
		position:absolute;
		top:0;
	}
	
	.camera_thumbs_cont ul li > img {
	    cursor: pointer;
	    height: 80px;
	    margin: -6px 4px;
	    padding: 10px 13px;
	    vertical-align: bottom;
	    width: 150px;
	}
	
	.cameraCont img
	{
		margin-left: 0px !important;
		height: auto !important;
		width: auto !important;
	}
	
	#LanguageMenu div
	{
		float:left;
		height:38px;
		margin-left: 15px;
		width:56px;
	}
	
	#LanguageMenu #germanflag
	{
		background:url(../img_index/deutsch_gross.gif) no-repeat;
	}
	
	#LanguageMenu #englishflag
	{
		background:url(../img_index/english_gross.gif) no-repeat;
	}
	
	#wrapperSlider
	{
		background-color: #fff;
	}
}

/**
 * 	Handyansicht
 */

/*@media handheld (max-width: 800px) Wenn auf allen Handys aber nicht auf dem PC*/
@media  (max-width: 400px)
{
    * {
     font-family: 'Raleway', sans-serif;
     color:#474747;
     font-size:16px;
    }
    body {
      background:#f7f4ed;
      height: 100%;
      font-size:16px;
    }
    header {
      height:60px;
      padding:40px 0px 0px 0px;
      width:100%;
    }
    #main_wrapper {
      width:100%;
    }
        .fl {
      float:left;
    }
    .fr {
      /*float:right;*/
    }
    .logo {
      background:url(../img_index/logo2.png) no-repeat;
      height:57px;
      margin-right:42px;
      width:46%;
    }
    nav {
      display:none;
    }
    nav a {
      font-size:16px;
      padding-right:57px;

    }
    nav a:hover {
      color:#058176;
      text-decoration:none;
    }
    
    nav a.activeSub{
	  color:#058176;
	  text-decoration:none;
	}
    
    footer {
      background:#058176;
      padding:1% 3% 2% 3%;
      float:left;
    }
    .textfooter {
         display:none;
         color:white;
         font-size:13px;
         text-decoration:none;
    }
    .textfooter2 {
         color:white;
         font-size:13px;
         text-decoration:none;
         float:left;
    }
    .cb {
      clear:both;
    }
    .content {
        background:white;
        height:100%;
        width:94%;
        padding:3%;
    }
    .content.unterseite
	{
		margin-top:10px;
	}
        .content2 {
        margin-top:640px;
        background:white;
        height:100%;
        padding:3%;
        min-height:500px;
        width:94%;
        padding-bottom:270px;
    }
    
    .vorstand {
        background: url(../images/vorstand2.jpg) no-repeat;
        height:250px;
        width:100%;
        /*float:left;*/
        margin-top:-249px;
    }
    .content img {
        max-width:100%;
        bottom:0px;
        padding-bottom:30px;
        height:100%;
        width:255px;
    }
    .unterstuetzer_table {
        float:left;
        width:172px;
        margin:0px 8px 15px 0px;
    }
    .unterstuetzer {
        background:none!important;
        height:133!important;
        padding:0px!important;
        width:248px!important;
        max-width:248px!important;
    }
    .abstand {
        height:60px;
        text-align: center; 
        vertical-align: top;
    }
    .dank {
        background-color:#ffd7c0;
        color:#311200;
        text-align:center;
        padding:10px 5px 10px 5px;
        font-weight:bold;
    }
    .kontakt {
        background:#eb5f31;
        height:164px;
        width:74%;
        padding:20px;
        font-size:14px;
        color:white;
        line-height:1.5;
        margin-top:6px;
        
    }
    .antrag_stellen {
        background:#e0d6b9;
        width:74%;
        padding:20px;
        font-size:14px;
        color:#716952;
        line-height:1.5;
        margin-top:6px;       
    }
    
    .kontakt a {
        font-size:14px;
        color:white !important;
        line-height:1.5;
    }
    .text {
        color:black;
        width:100%;
        line-height:1.5;
        font-size:12px;
        /*float:left;*/
    }
    .text_site {
       width: 96%;
    }
    
    .image
    {
    	/*float:left;*/
    }
    
    h1 {
        font-size:21px;
        font-weight: normal;
        margin-top:0px;
    }
    h2 {
        font-size:15px;
        font-weight: normal;
        margin-top:0px;
    }
    h4 {
        font-size:15px;
        font-weight: normal;
        margin-top:-15px;
        color:#EB5F31;
    }
    
    .projekte
    {
    	width:100%;
    }
    
    .projekte div
    {
    	background-color: #fff;
    	height:40px;
        width:44%;
        font-size:11px;
        padding-top:88px;
        padding-left:10px;
        margin-right:1%;
        margin-bottom: 5px;
        text-align: center;
    }
    
    .maffay {
        background:url(../images/maffay2.jpg)no-repeat;
    }
    .entree {
        background:url(../images/entree2.jpg)no-repeat;
    }
    .muggenhof {
        background:url(../images/muggenhof2.jpg)no-repeat;
    }
    
    .procher {
        background:url(../images/procher2.jpg)no-repeat;
    }
    .regens-wagner {
        background:url(../images/regens-wagner2.jpg)no-repeat;
    }
    .faun {
        background:url(../images/faun2.jpg)no-repeat;
    }
	.lifenotes {
		background:url(../images/lifenotes2.jpg)no-repeat;
	}
	.muzclub {
		background:url(../images/musikzentrale2.jpg)no-repeat;
	}
    a {
        text-decoration:none;
    }
    a:hover {
        text-decoration:underline;
    }
    .content a {
    color:#EB5F31;
    }
    .kontaktlinie {
        background:url('../img_index/sprechblase.png') 0% 50% no-repeat;
        border-bottom:1px solid #fdb663;
        font-size:16px;
        color:white;
        display:block;
        margin-bottom:7px;
    }
    .kontaktlinie_antrag {
        background:url('../img_index/herz.png') 0% 50% no-repeat;
        border-bottom:1px solid #A59B7E;
        font-size:16px;
        color:#716952;
        display:block;
        margin-bottom:7px;
    }
    .anschrift {
        font-size:14px;
        color:white;
        line-height:1.2;
        margin-bottom:5px;
    }
    .icon {
        background:url(../img_index/brief.png) 0% 50% no-repeat;
    }
    
  	#sliderPC, #sliderTablet, #sliderMobil
	{
		margin:0 !important;
	}
	
	.camera_caption
	{
		display:none !important;
	}
	
	.camera_fakehover{
		height: 83%;
		margin-top: -80px;
	}
	
	.camera_fakehover .camera_target
	{
		top: 24px;
	}
	
	#wrapperSlider
	{
		height: 190px;
		overflow:hidden;
	}
	
	/*
	the hamburger button with a little gradient effekt
	*/
	#hamburger {
	    border: 1px solid #058176;
	    border-radius: 3px 3px 3px 3px;
	    cursor: pointer;
	    display: block;
	    float: right;
	    height: 24px;
	    padding: 3px 4px 3px;
	    margin-bottom:10px;
	    position: relative;
	    width: 25px;
	    background: #058176;
	    background: -moz-linear-gradient(top, #058176 0%, #4062a5 100%);
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#058176), color-stop(100%,#058176));
	    background: -webkit-linear-gradient(top, #058176 0%,#058176 100%);
	    background: -o-linear-gradient(top, #058176 0%,#058176 100%);
	    background: -ms-linear-gradient(top, #058176 0%,#058176 100%);
	    background: linear-gradient(to bottom, #058176 0%,#058176 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#058176', endColorstr='#058176',GradientType=0 );
	}
	
	#hamburger div{
		border: 1px solid #ffffff;
		margin: 4px 0;
	}
	
	.mobil{
		display:none;
	}
	
	#LanguageMenu
	{
		float:right;
	}
	
	#slider
	{
	  position:relative;
	  margin-bottom:20px;
	  margin-top:10px;
	  width:94%;
	}
	
	#slider img
	{
		left:0;
		position:absolute;
		top:0;
	}
	
	#LanguageMenu div
	{
		float:left;
		height:14px;
		padding:2px;
		width:20px;
	}
	
	#LanguageMenu #germanflag
	{
		background:url(../img_index/deutsch_klein.gif) no-repeat;
	}
	
	#LanguageMenu #englishflag
	{
		background:url(../img_index/english_klein.gif) no-repeat;
	}
}


